
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: libgnomeprint22: unbreak build

Unbreak building libgnomeprint22 by not using the hideously broken
%makeinstall macro.

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/libgnomeprint22.spec
===================================================================
--- SPECS.orig/libgnomeprint22.spec
+++ SPECS/libgnomeprint22.spec
@@ -13,7 +13,7 @@
 Summary: Printing library for GNOME
 Name:		libgnomeprint22
 Version: 	2.18.4
-Release:	1%{?dist}
+Release:	1%{?dist}.fa1
 License:	LGPL+ and BSD
 # BSD applies to ttsubset code that was taken from STSF
 Group:          System Environment/Base
@@ -93,7 +93,7 @@ make %{?_smp_mflags}
 
 %install
 rm -rf $RPM_BUILD_ROOT
-%makeinstall
+make DESTDIR=%{buildroot} install
 %find_lang %{gettext_package}
 
 %clean
